> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete apiv1exception



## OpenAPI

````yaml https://saas.pads365.com/rdx/nds.services.schedule//swagger/v1/swagger.json delete /api/v1/Exception
openapi: 3.0.0
info:
  title: nds.services.schedule
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/nds.services.schedule/
security: []
paths:
  /api/v1/Exception:
    delete:
      tags:
        - Exception
      operationId: Exception_DeleteDELETE
      parameters:
        - name: id
          in: query
          schema:
            type: string
            format: guid
          x-position: 1
      responses:
        '200':
          description: ''

````